

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_1 #p1dimg1 #p1img1 {width:1280px;height:720px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_2 #p2dimg1 #p2img1 {width:1280px;height:720px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_3 #id_1 {border:none;margin: 57px 0px 0px 679px;padding: 0px;border:none;width: 601px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 55px 0px 0px 74px;padding: 0px;border:none;width: 1206px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_3 #p3dimg1 #p3img1 {width:1280px;height:720px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_4 #id_1 {border:none;margin: 181px 0px 0px 228px;padding: 0px;border:none;width: 822px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 145px 0px 0px 74px;padding: 0px;border:none;width: 1206px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_4 #p4dimg1 #p4img1 {width:1280px;height:720px;}




#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_5 #p5dimg1 #p5img1 {width:1280px;height:720px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_6 #id_1 {border:none;margin: 150px 0px 0px 113px;padding: 0px;border:none;width: 1167px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 174px 0px 0px 74px;padding: 0px;border:none;width: 1206px;overflow: hidden;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_6 #p6dimg1 #p6img1 {width:1280px;height:720px;}




#page_7 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_7 #id_1 {border:none;margin: 394px 0px 0px 109px;padding: 0px;border:none;width: 698px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 128px 0px 0px 74px;padding: 0px;border:none;width: 1206px;overflow: hidden;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_7 #p7dimg1 #p7img1 {width:1280px;height:720px;}




#page_8 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_8 #id_1 {border:none;margin: 25px 0px 0px 659px;padding: 0px;border:none;width: 602px;overflow: hidden;}
#page_8 #id_2 {border:none;margin: 52px 0px 0px 74px;padding: 0px;border:none;width: 1206px;overflow: hidden;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_8 #p8dimg1 #p8img1 {width:1280px;height:720px;}




#page_9 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_9 #p9dimg1 #p9img1 {width:1280px;height:720px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 88px 'Arial';color: #f8f4ec;line-height: 99px;}
.ft1{font: 78px 'Arial';line-height: 88px;}
.ft2{font: 32px 'Arial';line-height: 36px;}
.ft3{font: bold 32px 'Arial';color: #f8f4ec;line-height: 37px;}
.ft4{font: bold 22px 'Arial';color: #f8f4ec;line-height: 25px;}
.ft5{font: bold 24px 'Arial';color: #f8f4ec;margin-left: 18px;line-height: 27px;}
.ft6{font: bold 24px 'Arial';color: #f8f4ec;line-height: 27px;}
.ft7{font: 24px 'Arial';color: #f8f4ec;line-height: 29px;}
.ft8{font: bold 24px 'Arial';color: #f8f4ec;margin-left: 18px;line-height: 30px;}
.ft9{font: 24px 'Arial';color: #f8f4ec;line-height: 30px;}
.ft10{font: bold 24px 'Arial';color: #f8f4ec;line-height: 30px;}
.ft11{font: 16px 'Arial';color: #f8f4ec;line-height: 17px;}
.ft12{font: bold 24px 'Arial';line-height: 27px;}
.ft13{font: bold 25px 'Arial';margin-left: 16px;line-height: 34px;}
.ft14{font: bold 25px 'Arial';line-height: 34px;}
.ft15{font: 25px 'Arial';line-height: 34px;}
.ft16{font: bold 27px 'Arial';margin-left: 16px;line-height: 34px;}
.ft17{font: 27px 'Arial';line-height: 34px;}
.ft18{font: 16px 'Arial';line-height: 17px;}
.ft19{font: bold 78px 'Arial';color: #f8f4ec;line-height: 107px;}
.ft20{font: 34px 'Arial';line-height: 38px;}
.ft21{font: bold 37px 'Arial';margin-left: 35px;line-height: 46px;}
.ft22{font: 37px 'Arial';line-height: 46px;}
.ft23{font: bold 37px 'Arial';line-height: 46px;}
.ft24{font: bold 37px 'Arial';margin-left: 36px;line-height: 41px;}
.ft25{font: bold 37px 'Arial';line-height: 41px;}
.ft26{font: 33px 'Arial';line-height: 46px;}
.ft27{font: bold 37px 'Arial';margin-left: 35px;line-height: 44px;}
.ft28{font: 37px 'Arial';line-height: 44px;}
.ft29{font: bold 37px 'Arial';line-height: 44px;}
.ft30{font: bold 63px 'Arial';line-height: 81px;}
.ft31{font: 21px 'Arial';color: #f8f4ec;line-height: 29px;}
.ft32{font: 21px 'Arial';color: #f8f4ec;line-height: 30px;}
.ft33{font: 22px 'Arial';color: #f8f4ec;line-height: 30px;}
.ft34{font: bold 71px 'Arial';line-height: 88px;}

.p0{text-align: left;padding-left: 130px;margin-top: 363px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 130px;margin-top: 16px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 587px;margin-top: 63px;margin-bottom: 0px;}
.p3{text-align: center;padding-left: 567px;padding-right: 19px;margin-top: 134px;margin-bottom: 0px;}
.p4{text-align: left;padding-right: 125px;margin-top: 0px;margin-bottom: 0px;}
.p5{text-align: justify;margin-top: 35px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 36px;padding-right: 79px;margin-top: 4px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 36px;padding-right: 83px;margin-top: 12px;margin-bottom: 0px;text-indent: -36px;}
.p8{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p9{text-align: justify;padding-left: 36px;padding-right: 12px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p10{text-align: left;padding-left: 36px;padding-right: 63px;margin-top: 26px;margin-bottom: 0px;text-indent: -36px;}
.p11{text-align: left;padding-left: 36px;margin-top: 26px;margin-bottom: 0px;text-indent: -36px;}
.p12{text-align: left;padding-left: 217px;padding-right: 184px;margin-top: 216px;margin-bottom: 0px;text-indent: 187px;}
.p13{text-align: justify;padding-left: 54px;padding-right: 166px;margin-top: 0px;margin-bottom: 0px;text-indent: -54px;}
.p14{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p15{text-align: justify;padding-left: 54px;padding-right: 120px;margin-top: 2px;margin-bottom: 0px;}
.p16{text-align: justify;padding-left: 54px;padding-right: 122px;margin-top: 1px;margin-bottom: 0px;text-indent: -54px;}
.p17{text-align: left;padding-right: 9px;margin-top: 0px;margin-bottom: 0px;}
.p18{text-align: left;padding-right: 13px;margin-top: 23px;margin-bottom: 0px;}
.p19{text-align: left;margin-top: 22px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 762px;padding-right: 39px;margin-top: 206px;margin-bottom: 0px;}




